[Bug 316280] Re: package libmysqlclient-dev None [modified: /var/lib/dpkg/info/libmysqlclient-dev.list] failed to install/upgrade: trying to overwrite `/usr/include/mysql/decimal.h', which is also in package libmysqlclient15-dev

Launchpad Bug Tracker 316280 at bugs.launchpad.net
Tue Jan 13 18:35:06 GMT 2009


This bug was fixed in the package mysql-dfsg-5.0 -
5.1.30really5.0.75-0ubuntu1

---------------
mysql-dfsg-5.0 (5.1.30really5.0.75-0ubuntu1) jaunty; urgency=low

  * No change upload. Rebuild so that libmysqlclient15-dev is again available
    in jaunty. mysql-dfsg-5.1_5.1.30-2ubuntu1 provided a libmysqlclient15-dev
    transitional package. -2ubuntu2 doesn't provide libmysqlclient15-dev
    anymore. (LP: #316280).

 -- Mathias Gug <mathiaz at ubuntu.com>   Tue, 13 Jan 2009 13:24:13 -0500

** Changed in: mysql-dfsg-5.0 (Ubuntu)
       Status: Confirmed => Fix Released

** Changed in: mysql-dfsg-5.1 (Ubuntu)
       Status: Confirmed => Fix Released

-- 
package libmysqlclient-dev None [modified: /var/lib/dpkg/info/libmysqlclient-dev.list] failed to install/upgrade: trying to overwrite `/usr/include/mysql/decimal.h', which is also in package libmysqlclient15-dev
https://bugs.launchpad.net/bugs/316280
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-dfsg-5.0 in ubuntu.



More information about the Ubuntu-server-bugs mailing list